[
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"rms",
		"title":"Before You Start",
		"uri":"rms_02_0001.html",
		"doc_type":"api",
		"p_code":"",
		"code":"1"
	},
	{
		"desc":"Welcome to the Resource Management Service API Reference. The Resource Management Service (RMS) enables you to centrally manage your cloud resources. You can search for t",
		"product_code":"rms",
		"title":"Introduction",
		"uri":"rms_02_0002.html",
		"doc_type":"api",
		"p_code":"1",
		"code":"2"
	},
	{
		"desc":"AccountAn account is created upon successful registration. The account has full access permissions for all of its cloud services and resources. It can be used to reset us",
		"product_code":"rms",
		"title":"Concepts",
		"uri":"rms_02_0003.html",
		"doc_type":"api",
		"p_code":"1",
		"code":"3"
	},
	{
		"desc":"Some RMS APIs support pagination query if you add limit and marker to the request URL. The value of marker must be the same as that returned in the last pagination query.",
		"product_code":"rms",
		"title":"Querying Data by Page",
		"uri":"rms_02_0004.html",
		"doc_type":"api",
		"p_code":"1",
		"code":"4"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"rms",
		"title":"API Overview",
		"uri":"rms_02_0005.html",
		"doc_type":"api",
		"p_code":"",
		"code":"5"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"rms",
		"title":"APIs",
		"uri":"rms_02_0006.html",
		"doc_type":"api",
		"p_code":"",
		"code":"6"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"rms",
		"title":"Resource Query",
		"uri":"rms_02_0007.html",
		"doc_type":"api",
		"p_code":"6",
		"code":"7"
	},
	{
		"desc":"This API is to query all your resources of a specific type and you must have the rms:resources:list permission. For example, to query ECSs whose resource type in RMS is e",
		"product_code":"rms",
		"title":"Querying Resources of a Specific Type",
		"uri":"rms_02_0008.html",
		"doc_type":"api",
		"p_code":"7",
		"code":"8"
	},
	{
		"desc":"This API is used to query cloud services, resources, and regions supported by RMS.GET /v1/resource-manager/domains/{domain_id}/providersStatus code: 200Status code: 500No",
		"product_code":"rms",
		"title":"Querying Cloud Services, Resources, and Regions Supported by RMS",
		"uri":"rms_02_0009.html",
		"doc_type":"api",
		"p_code":"7",
		"code":"9"
	},
	{
		"desc":"This API is used to query details of a resource based on its ID. You must have the rms:resources:get permission. For example, to query ECSs whose resource type in RMS is ",
		"product_code":"rms",
		"title":"Querying a Resource",
		"uri":"rms_02_0010.html",
		"doc_type":"api",
		"p_code":"7",
		"code":"10"
	},
	{
		"desc":"This API is to query all resources under your account and you must have the rms:resources:list permission.GET /v1/resource-manager/domains/{domain_id}/all-resourcesNoneSt",
		"product_code":"rms",
		"title":"Querying All Resources Under Your Account",
		"uri":"rms_02_0011.html",
		"doc_type":"api",
		"p_code":"7",
		"code":"11"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"rms",
		"title":"Resource Relationships",
		"uri":"rms_02_0012.html",
		"doc_type":"api",
		"p_code":"6",
		"code":"12"
	},
	{
		"desc":"This API is used to query the relationship between the resource with a specific ID and other resources. You can set Direction to in or out.GET /v1/resource-manager/domain",
		"product_code":"rms",
		"title":"Querying Resource Relationships",
		"uri":"rms_02_0013.html",
		"doc_type":"api",
		"p_code":"12",
		"code":"13"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"rms",
		"title":"Permissions Policies and Supported Actions",
		"uri":"rms_02_0014.html",
		"doc_type":"api",
		"p_code":"",
		"code":"14"
	},
	{
		"desc":"This chapter describes fine-grained permissions management for your RMS. If your OTC account does not need individual IAM users, then you may skip over this chapter.A pol",
		"product_code":"rms",
		"title":"Permissions Policies and Supported Actions",
		"uri":"rms_02_0015.html",
		"doc_type":"api",
		"p_code":"14",
		"code":"15"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"rms",
		"title":"My Resources",
		"uri":"rms_02_0016.html",
		"doc_type":"api",
		"p_code":"14",
		"code":"16"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"rms",
		"title":"Appendixes",
		"uri":"rms_02_0017.html",
		"doc_type":"api",
		"p_code":"",
		"code":"17"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"rms",
		"title":"Error Codes",
		"uri":"rms_02_0018.html",
		"doc_type":"api",
		"p_code":"17",
		"code":"18"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"rms",
		"title":"Supported Resource",
		"uri":"rms_02_0019.html",
		"doc_type":"api",
		"p_code":"17",
		"code":"19"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"rms",
		"title":"Change History",
		"uri":"rms_02_0020.html",
		"doc_type":"api",
		"p_code":"",
		"code":"20"
	}
]